/* CSS Document */
html{ font-size:100px;}
body {font-family:微软雅黑;font-size:0.01rem;}
body,p,h1,h2,h3,h4,h5,h6,dl,dd{ margin:0;}
ul,ol,li{list-style-type: none; margin:0; padding:0;}
h1,h2,h3,h4,h5,h6{font-weight:normal;}
a{text-decoration: none; -webkit-tap-highlight-color:rgba(0,0,0,0); }
img{border:none;vertical-align:top; width:100%;}
.clearfix:after{content:""; display:block; visibility:hidden; height:0; clear:both;}
.clearfix{zoom:1;}

body{margin: 0 auto;}

.jiaozheng-wrap{max-width: 640px;min-width: 320px; margin-left: auto;margin-right: auto; overflow: hidden;}
.jiaozheng-wrap .fl{ float: left;}
.jiaozheng-wrap .ov{ overflow: hidden;}
.jiaozheng-wrap .re{ position: relative;}
.jiaozheng-wrap .te{ text-align: center;}

.jiaozheng-aa{ display:inline-block; padding:0.1rem 0.2rem; background:#ff6600; font-size: 0.26rem; color:#fff; border-radius: 0.5rem;}
.jiaozhengkv-a{ position: absolute; left: 8%; bottom: 14%;}
.jiaozheng-ti{ font-size: 0.36rem; width:6.1rem; color:#333333; font-weight: bold; margin:0 auto; padding-top: 0.35rem; line-height: 0.46rem;}
.jiaozheng-ti p{ font-size: 0.3rem; color:#66ffff;}

.jiaozheng-part1 .p1-1 ul li{ float: left; width:2.88rem; position: relative; color:#fff; margin-bottom: 0.2rem; margin:0.2rem 0.15rem 0;}
.jiaozheng-part1 .p1-1 ul li .p1-1-txt{ position: absolute; left: 0; bottom: 0; width:100%; background:rgba(102,102,102,0.87); padding:0.06rem 0;}
.jiaozheng-part1 .p1-1 ul li .p1-1-txt h2{ font-size: 0.24rem; font-weight: bold;}
.jiaozheng-part1 .p1-1 ul li .p1-1-txt p{ font-size: 0.2rem;}


.jiaozheng-part2{ background:#dfedee; margin-top: 0.3rem; padding-bottom: 0.35rem;}
.jiaozheng-part2 .p2-1 ul li{ float: left; width:2.88rem; position: relative; color:#fff; margin-bottom: 0.2rem; margin:0.2rem 0.15rem 0;}
.jiaozheng-part2 .p2-1 ul li .p1-1-txt{  width:100%; background:#168b8f; padding:0.06rem 0;}
.jiaozheng-part2 .p2-1 ul li .p1-1-txt h2{ font-size: 0.24rem; font-weight: bold;}
.jiaozheng-part2 .p2-1 ul li .p1-1-txt p{ font-size: 0.2rem; text-align: left; padding:0.05rem 0.24rem;}


.jiaozheng-cent{ margin:0.2rem 0;}
.jiaozheng-cent .cent-l{ background:#333333; width:40%; padding:0.25rem 0 0 0.3rem; box-sizing: border-box; height:3.2rem;}
.jiaozheng-cent .cent-l img{ width:1.6rem;}
.jiaozheng-cent .cent-l h2{ color:#66ffff; font-size: 0.5rem; font-weight: bold; line-height: 0.6rem; margin:0.05rem 0 0.15rem;}
.jiaozheng-cent .cent-l p{ font-size: 0.24rem; color:#ffcb7e;}
.jiaozheng-cent .cent-r{ width:60%; height:3.2rem; background:url(../images/p2-5.jpg) no-repeat; background-size: 100%; padding:0.22rem 0 0 0.3rem; box-sizing: border-box;}
.jiaozheng-cent .cent-r a{ display:block; width:3.3rem; line-height: 0.55rem; font-size: 0.22rem; background:#333333; color:#fff;  position: relative; padding-left: 0.12rem; box-sizing: border-box; margin-bottom: 0.15rem;}
.jiaozheng-cent .cent-r a span{ position: absolute; width:0.76rem; background:#b88d4c; position: absolute; top: 0; right:0; text-align: center;}
.jiaozheng-cent .cent-r a span img{ width:0.07rem; vertical-align: middle; margin-left: 0.05rem;}
.jiaozheng-part3{ background:#0d595c; padding-bottom: 0.45rem;}
.jiaozheng-part3 .p3-1{ width:6.1rem; margin:0.25rem auto 0; background:#168b8f; padding-top: 0.35rem;color:#fff; padding-bottom: 0.3rem;}
.jiaozheng-part3 .p3-1-top h2{ font-size: 0.36rem; color:#ffff99; font-weight: bold; text-align: center; }
.jiaozheng-part3 .p3-1-top h2 img{ width:0.44rem; vertical-align: middle; margin:-0.2rem 0.05rem 0 0;}
.jiaozheng-part3 .p3-1-top p{ display:inline-block; border-top:1px solid #fff;border-bottom:1px solid #fff; font-size: 0.24rem; margin:0.08rem 0 0.1rem; padding:0.03rem 0.1rem; }
.jiaozheng-part3 .pp1{ font-size: 0.24rem; padding:0 0.29rem; line-height: 0.36rem;}
.jiaozheng-part3 .p3-1 .ti{ width:5.92rem; margin:0.2rem auto;}
.jiaozheng-part3 .p3-1 ul:nth-of-type(1) li{ float: left; width:1.9rem; background:#be9b54; font-size: 0.24rem; font-weight: bold;text-align: center; padding: 0.15rem 0 0.2rem; margin:0 0.06rem 0.2rem; box-sizing: border-box;}
.jiaozheng-part3 .p3-1 ul:nth-of-type(1) li p{ font-size: 0.22rem; font-weight: normal;}
.jiaozheng-part3 .p3-1 ul:nth-of-type(2) li{ float: left; width:2.94rem; font-size: 0.22rem; margin:0 0.05rem;}
.jiaozheng-part3 .p3-1 ul:nth-of-type(2) li p{ background:#c3eff1; color:#333333; padding:0.1rem 0;text-align: center;}
.jiaozheng-part3 .p3-3 ul:nth-of-type(1) li{ width:1.4rem; height:1.26rem;}

.jiaozheng-part4 .swiper-container .title{ padding:0.35rem 0;}
.jiaozheng-part4 .swiper-container .title img{ width:2.73rem;}
.jiaozheng-part4 .p4-txt{ width:2.73rem; margin:0 auto; background:#168b8f; ;line-height: 0.3rem;height:0.95rem; padding-top: 0.15rem; box-sizing: border-box;}
.jiaozheng-part4 .p4-txt h2{ font-size: 0.24rem; color:#ffff99; font-weight: bold;}
.jiaozheng-part4 .p4-txt p{ font-size: 0.24rem; color:#fff;}
.jiaozheng-part4 .arrow-left {
  
  position: absolute;
  left: 0;
  top: 45%;
  width: 0.55rem;
  height: 0.7rem;
  background:rgba(0, 0, 0, 0.53);
  z-index: 100;
  color:#fff;
  text-align: center;
  font-size: 0.48rem;
  line-height: 0.7rem;
}
.jiaozheng-part4 .arrow-right {
  position: absolute;
  right: 0;
  top: 45%;
  width: 0.55rem;
  height: 0.7rem;
  background:rgba(0, 0, 0, 0.53);
  z-index: 100;
  color:#fff;
  text-align: center;
  font-size: 0.48rem;
  line-height: 0.7rem;
}
.jiaozheng-part5{ background:#333333; color:#fff; padding-left: 0.15rem; padding-bottom: 0.2rem;}
.jiaozheng-part5 h2{ font-size: 0.3rem; padding:0.1rem 0;}
.jiaozheng-part5 ul li{ float: left; width:2.01rem; margin:0 0.03rem 0.1rem;}

.flipInXt {
    animation: flipInXt 3s .2s ease both infinite;
    -webkit-animation: flipInXt 3s .2s ease both infinite;
    -moz-animation: flipInXt 3s .2s ease both infinite;
}
@-webkit-keyframes flipInXt{
    0%{-webkit-transform:perspective(400px) rotateX(90deg);
        opacity:1}
    40%{-webkit-transform:perspective(400px) rotateX(-10deg)}
    70%{-webkit-transform:perspective(400px) rotateX(10deg)}
    100%{-webkit-transform:perspective(400px) rotateX(0deg);
        opacity:1}
}
@keyframes flipInXt{
    0%{transform:perspective(400px) rotateX(90deg);
        opacity:1}
    40%{transform:perspective(400px) rotateX(-10deg)}
    70%{transform:perspective(400px) rotateX(10deg)}
    100%{transform:perspective(400px) rotateX(0deg);
        opacity:1}
}

